std::ranges::less_equal(3cxx)

NAME
std::ranges::less_equal - ranges::less_equal function object type.

SYNOPSIS

#include <ranges_cmp.h>

  Public Types

using is_transparent

  Public Member Functions

template<typename _Tp, typename _Up>
requires totally_ordered_with<_Tp, _Up>constexpr bool operator() (_Tp &&__t, _Up &&__u) const noexcept(noexcept(std::declval< _Up >()< std::declval< _Tp >()))"

Detailed Description

ranges::less_equal function object type.

Author

Generated automatically by Doxygen for libstdc++ from the source code.